import javax.swing.JFrame;

public class jframe extends JFrame 
 {
 
    public jframe() 
    {
        super("Frame Demo");
       
        setSize(300, 400);
 
        setVisible(true);
    }
 
   
}